<bugID>711193<Summary>turn on "don't load tabs until selected" by default</Summary><Description>Asa and Limi both support doing this.

Some thoughts:

* should enable this always for the update/add-on/crash restart scenario?
* do we have telemetry for how many people restore session by default?
* it seems obvious, but would be good to quantify how much it helps, given some example sessions</Description></bugID>